aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorBart Ribbers <bribbers@disroot.org>2020-09-03 12:35:00 +0200
committerLeo <thinkabit.ukim@gmail.com>2020-09-03 14:28:00 +0000
commitf5e52010974e37c0a07622ef7287519ce2101636 (patch)
treec538de01c6335381ef83a71592c3b60d9d5ae7b9
parentb8d6bdb7a802505e8fa613e035a87108033ea0c6 (diff)
downloadaports-f5e52010974e37c0a07622ef7287519ce2101636.tar.gz
aports-f5e52010974e37c0a07622ef7287519ce2101636.tar.bz2
aports-f5e52010974e37c0a07622ef7287519ce2101636.tar.xz
community/py3-adapt-parser: upgrade to 0.3.6
-rw-r--r--community/py3-adapt-parser/APKBUILD6
-rw-r--r--community/py3-adapt-parser/relax-dep-requirements.patch8
2 files changed, 7 insertions, 7 deletions
diff --git a/community/py3-adapt-parser/APKBUILD b/community/py3-adapt-parser/APKBUILD
index 4abdf561b3..8cf868a0c2 100644
--- a/community/py3-adapt-parser/APKBUILD
+++ b/community/py3-adapt-parser/APKBUILD
@@ -1,7 +1,7 @@
# Contributor: Bart Ribbers <bribbers@disroot.org>
# Maintainer: Bart Ribbers <bribbers@disroot.org>
pkgname=py3-adapt-parser
-pkgver=0.3.5
+pkgver=0.3.6
pkgrel=0
pkgdesc="A text-to-intent parsing framework"
url="https://github.com/MycroftAI/adapt"
@@ -23,5 +23,5 @@ package() {
python3 setup.py install --prefix=/usr --root="$pkgdir"
}
-sha512sums="44342b67a6e1960b67f0521a63ee4ba8c4723877e18e929acf9636557c572782f512f78f84089db74694359a3216d6c705fb12192cbeaf11d1f6735c95bd57ea adapt-parser-0.3.5.tar.gz
-8f4597e472d8b6aad7f9e7987c06c98b005447207b37a10e98fe842f752d90f13a99b580d5149e46c95d7aa8b021d7c68e2cf101f11634f259a038fbf555fcdc relax-dep-requirements.patch"
+sha512sums="48085d2924e15a56b1f026a61654812fd21adba4e14096f093b0346d8b3c35523635b4198c74fc804d5d7b52527634395e0649bc8d00893d33255f78a5b9ee84 adapt-parser-0.3.6.tar.gz
+af23be52d45ef0bd8e5c0dfeb37392d9f8735b85d077429dbd089e6f9caa819b2e5bb8f872b3f6fbbca89ce55c63618ef5882cd57e390f26fb069da784dfc8fb relax-dep-requirements.patch"
diff --git a/community/py3-adapt-parser/relax-dep-requirements.patch b/community/py3-adapt-parser/relax-dep-requirements.patch
index a7dfff6241..165435ecc3 100644
--- a/community/py3-adapt-parser/relax-dep-requirements.patch
+++ b/community/py3-adapt-parser/relax-dep-requirements.patch
@@ -1,17 +1,17 @@
Upstream: no
-We can't ship specifically pyee 5.0.0, we're not a stable release distribution, so relax the requirements
+We can't ship specifically pyee 7.0.1, we're not a stable release distribution, so relax the requirements
diff --git a/setup.py b/setup.py
-index 46ad9ee..bbad058 100644
+index 71296ba..a3e0313 100644
--- a/setup.py
+++ b/setup.py
@@ -29,7 +29,7 @@ setup(
packages = ["adapt", "adapt.tools", "adapt.tools.text"],
install_requires = [
-- "pyee==5.0.0",
-+ "pyee>=5.0.0",
+- "pyee==7.0.1",
++ "pyee>=7.0.1",
"six>=1.10.0"
]
)